﻿@import url('layout.css');
body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #000;
	background-color: #abc;
}
#container {
	width: 760px;
	margin: 0 auto;
	background-image: url("msfp_smbus2_01.gif");
	background-repeat: repeat-y;
	background-attachment: scroll;
}
#masthead {
	width: 626px;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 10px;
	overflow: auto;
	background-color: #bde;
}
#mastheadmenu {
	width: 626px;
	overflow: auto;
	background-color: #AABBCC;
	color: #fff;
	font-size: 0.9em;
	padding-top: 5px;
	margin-right: 10px;
	margin-left: 10px;
	padding-bottom: 5px;
	border-top-style: inset;
	border-bottom-style: inset;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-color: #9ab;
	border-bottom-color: #89a;
}
#content {
	width: 530px;
	margin-left: 20px;
	background-color: #fff;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	background-image: url('3cones-light.jpg');
}
#column_r {
	border: 1px solid #C0C0C0;
	width: 130px;
	margin: 50px 25px 10px 10px;
	float: right;
	padding: 10px;
	position: relative;
	background-color: #FFFFD2;
}
#footer {
	text-align: center;
	clear: both;
	width: 626px;
	margin-right: 10px;
	margin-left: 10px;
	padding: 0;
	overflow: auto;
	background-color: #006699;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
}
#masthead img {
	float: left;
}
#masthead p {
	font-size: 0.8em;
	text-align: right;
	margin-top: 10px;
	margin-right: 10px;
}
#content ul {
	list-style-image: url('blue-bullet.gif');
}
#content li {
	padding: 5px;
	margin-bottom: 10px;
}
/* Styles for Navigation */
#mastheadmenu a {
	font-weight: bold;
	text-decoration: none;
	color: #fff;
	padding: 5px;
	border-right: 1px solid #aabbcc;
	border-left: 1px solid #aabbcc;
}
#mastheadmenu a:hover {
	font-weight: bold;
	text-decoration: none;
	color: #fff;
	border-right: 1px solid #f2f2f2;
	border-left: 1px solid #f2f2f2;
	background-color: #006699;
}
/* Styles for Footer */
#footer p {
	font-size: 0.9em;
	color: #fff;
	margin: 2px;
	padding: 2px;
}
#footer a {
	color: #fff;
	text-decoration: none;
}
#footer a:hover {
	color: #fff;
	text-decoration: underline;
}
.style_bold {
	font-weight: bold;
}
.style_italic {
	font-style: italic;
}
#column_r p {
	font-size: 11px;
	margin: 7px;
}



